<<<<<<< HEAD
<template>
  <i-frame :src="url" />
</template>
<script>
import iFrame from "@/components/iFrame/index";
export default {
  name: "Swagger",
  components: { iFrame },
  data() {
    return {
      // url: process.env.VUE_APP_BASE_API + "/swagger-ui/index.html"
      url: process.env.VUE_APP_BASE_API + "/doc.html"
    };
  },
};
</script>
=======
<template>
  <i-frame :src="url" />
</template>
<script>
import iFrame from "@/components/iFrame/index";
export default {
  name: "Swagger",
  components: { iFrame },
  data() {
    return {
      // url: process.env.VUE_APP_BASE_API + "/swagger-ui/index.html"
      url: process.env.VUE_APP_BASE_API + "/doc.html"
    };
  },
};
</script>
>>>>>>> 43ee95a198fd259c420f6370f4035895bfd4af3c
